Subject: Technical Troubleshooting Understanding is VERY POOR
From: Siji George <[email-masked]>
To: Claire C <[email-masked]>, "Demike Reon. Camino" <[email-masked]>, Rizza Pearl Saure <[email-masked]>, jade Cuizon <[email-masked]>, Rennan <[email-masked]>, Karen Duhaylungsod <[email-masked]>, "Amar Kumar. Chaudhary" <[email-masked]>, Mohammed Waseem <[email-masked]>, Ashish Sharma <[email-masked]>, Samir Kumar <[email-masked]>, Sumeet Kumar <[email-masked]>, Krishna Tiwari <[email-masked]>, Mayank Sehgal <[email-masked]>, Gaurav Tripathi <[email-masked]>, Anshul Pannu <[email-masked]>, Krishna Tiwari <
Cc: Ruchi Johri <[email-masked]>, Subir Bikas Chakma <[email-masked]>, "Akhil P. Walia" <[email-masked]>, Gee Jay <[email-masked]>, Nyle Remo <[email-masked]>, bernadette <[email-masked]>
Date: Thu, 22 Dec 2011 17:03:46 +0530 (IST)

Hi All, 

We have received a long email from Neima about the incorrect case reason and type that you all are selecting while logging cases. Please check the email below. Please provide feedback to all and ensure that the correct case reason and type is selected while logging the cases: - 

I have gone over TV-Box cases from the technical queue with the case reason "Error Message: Other". 

I did this because I wanted to understand better why there are so many cases that can't be categorized according to our known problems & if we need to add categories. 

Unfortunately, my findings were that less than 25% of the cases were categorized correctly. 

The other 75% were categorized wrongly thus giving a wrong indication of the problems customers face. 

I do not need to explain the implications of this. 

It also shows that your agents don't know what they are doing. 

This is the list I went over. Columns in yellow are my addition. 

1. Change the case reasons so that they are correct 

2. Give feedback to agents 

3. Check what is wrong procedure-wise & let me know 

	

Case Number 	

Type 	

Case Type& Reason 	

Real Reason 	

Comments 

00104006 	

TV-Box Tech 	

TV-Box Tech - Error message: Other 	

Stuck on Boot 	Now changed 

00106862 	

TV-Box Tech 	

TV-Box Tech - Error message: Other 	

as given 	Correct 

00107114 	

TV-Box Tech 	

TV-Box Tech - Error message: Other 	

Missing channels in list 	

T2 should have changed this. Now changed. 

00106192 	

TV-Box Tech 	

TV-Box Tech - Error message: Other 	

as given 	

Correct 

00069777 	

TV-Box Tech 	

TV-Box Tech - Error message: Other 	

as given 	

Correct 

00105896 	

TV-Box Tech 	

TV-Box Tech - Error message: Other 	

No Video Stream 	

T2 should have changed this 

00105664 	

TV-Box Tech 	

TV-Box Tech - Error message: Other 	

Looks like "cannot complete setup wizard" 	

check into this & change if needed 

00104529 	

TV-Box Tech 	

TV-Box Tech - Error message: Other 	

Buffering 	

	

00106619 	

TV-Box Tech 	

TV-Box Tech - Error message: Other 	

ok for here 	

this should have been open on a new case, original issue is server not responding 

00106645 	

TV-Box Tech 	

TV-Box Tech - Error message: Other 	

Missing channels in list 	

T2 should have changed this 

00107036 	

TV-Box Tech 	

TV-Box Tech - Error message: Other 	

looks like "no picture on TV-Box" 	

wrong troubleshooting (twice by Jade) 

00107104 	

TV-Box Tech 	

TV-Box Tech - Error message: Other 	

ok for here 	

seems like customer wants to know what button to press on the remote for full screen, it is the green button 

00107101 	

TV-Box Tech 	

TV-Box Tech - Error message: Other 	

No Picture on TV 	

Changed now 

00106654 	

TV-Box Tech 	

TV-Box Tech - Error message: Other 	

Missing channels in list 	

	

00106626 	

TV-Box Tech 	

TV-Box Tech - Error message: Other 	

Missing channels in list 	

	

00085694 	

TV-Box Tech 	

TV-Box Tech - Error message: Other 	

Device Stuck/Green Screen 	

	

00104592 	

TV-Box Tech 	

TV-Box Tech - Error message: Other 	

Setup Wizard Fails 	

	

00089520 	

TV-Box Tech 	

TV-Box Tech - Error message: Other 	

Buffering 	

this is the Zap Problem, closest reason is "buffering" 

00091945 	

TV-Box Tech 	

TV-Box Tech - Error message: Other 	

Buffering 	

picture getting stuck = buffering; we've already discussed this 

00094363 	

TV-Box Tech 	

TV-Box Tech - Error message: Other 	

Original issue is "buffering" 	

if there is another issue on the case, then a different case should have been opened 

00102874 	

TV-Box Tech 	

TV-Box Tech - Error message: Other 	

Buffering 	

	

00102896 	

TV-Box Tech 	

TV-Box Tech - Error message: Other 	

No Picture on TV 	

then turned into "stuck on boot" 

00106205 	

TV-Box Tech 	

TV-Box Tech - Error message: Other 	

Missing channels in list 	

	

00049042 	

TV-Box Tech 	

TV-Box Tech - Error message: Other 	

ok for here 	

	

00100997 	

TV-Box Tech 	

TV-Box Tech - Error message: Other 	

No Picture on TV 
Regards, 
Siji George